Bug 33894 - update-port: graphics/xawtv
Summary: update-port: graphics/xawtv
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-14 20:20 UTC by Oliver Lehmann
Modified: 2002-01-16 22:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (7.39 KB, patch)
2002-01-14 20:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-01-14 20:20:01 UTC
	Hi, here the update from xawtv 3.37 to xawtv 3.67. Further on, I request the 
Maintainership. Greid told me, that he has other things (like kernel hacking) to do/
not the time to ''maintaining'' the port/my problem reports. And i started to nerve
him about updating the port, October 2001 iirc.
Comment 1 Oliver Lehmann 2002-01-15 21:04:45 UTC
My first mail to greid on that topic is about
7 month old ( 23. Jun 2001 ).  Isn't there
something like  "maintainership timeout"?

I'm using xawtv for myself, but I'm a bit
tired of creating a new patch without getting
it into the ports.

Greetings, Oliver
Comment 2 alex freebsd_committer 2002-01-16 22:09:20 UTC
State Changed
From-To: open->closed

Commited update to 3.67, thanks
Comment 3 alex freebsd_committer 2002-01-16 22:09:20 UTC
State Changed
From-To: open->closed

Commited update to 3.67, thanks
Comment 4 alex freebsd_committer 2002-01-16 22:09:20 UTC
State Changed
From-To: open->closed

Commited update to 3.67, thanks
Comment 5 alex freebsd_committer 2002-01-16 22:09:20 UTC
State Changed
From-To: open->closed

Commited update to 3.67, thanks